export const FETCH_PLAYERSDATA_REQUEST = "FETCH_PLAYERSDATA_REQUEST";
export const FETCH_PLAYERSDATA_SUCCESS = "FETCH_PLAYERSDATA_SUCCESS";
export const FETCH_PLAYERSDATA_FAILURE = "FETCH_PLAYERSDATA_FAILURE";
